Last Comment Bug 515858 - feed-subscriptions.js: remove/replace (commented out) call to removed GetFolderDatasource()
: feed-subscriptions.js: remove/replace (commented out) call to removed GetFold...
Status: VERIFIED FIXED
[fixed by bug 705504]
:
Product: MailNews Core
Classification: Components
Component: Feed Reader (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 12.0
Assigned To: alta88
:
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 414038 705504
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-10 20:24 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-03-07 07:12 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Serge Gautherie (:sgautherie) 2009-09-10 20:24:51 PDT
http://mxr.mozilla.org/comm-central/search?string=GetFolderDatasource&case=on&find=%2Fmailnews%2F.*%5C.js%24
{
/mailnews/extensions/newsblog/content/feed-subscriptions.js
    * line 575 -- // window.opener.messenger.DeleteFolders(window.opener.GetFolderDatasource(), openerResource, folderResource);

}
Comment 1 alta88 2012-03-06 16:04:44 PST
seems no longer valid.
Comment 2 Serge Gautherie (:sgautherie) 2012-03-07 07:12:28 PST
Fixed by bug 705504.

Note You need to log in before you can comment on or make changes to this bug.